package com.muyu.common.core.enums;

/**
 * @author dongzeliang
 * @version 1.0
 * @description: 系统逻辑删除
 * @date 2025/1/16 18:48
 */
public enum SysDelFlag {
    // 存在
    EXIST("0", "存在"),
    // 删除
    NOT_EXIST("2", "删除")
    ;
    private final String code;
    private final String info;

    SysDelFlag(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
